*{
	margin:0;
	padding:0;
}




#feedback{
	 background: #eaedef;
	width:310px;
	height:398px;
	position:fixed;
	bottom:0;
	right:40px;
	margin-bottom:-370px;
	z-index:999999999;
}

*html #feedback { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}


#feedback .section{
	
	border:1px solid #bab9ba;
	border-bottom:none;
	padding:0px 0px 0px;
	height:398px;
}

#feedback .color{
	float:left;
	height:4px;
	width:20%;
	overflow:hidden;
}

#feedback .color-1{ background-color:#d3b112;}
#feedback .color-2{ background-color:#12b6d3;}
#feedback .color-3{ background-color:#8fd317;}
#feedback .color-4{ background-color:#ca57df;}
#feedback .color-5{ background-color:#8ecbe7;}

#feedback h6{
	background-color:#942866;
	display:block;
	color:#fff;
	font-size:18px;
	text-align:center;
	height:30px;
	margin:0px 0 0px;
	
	cursor:pointer;
	width:310px;
	
}

#feedback textarea{
	background-color:#fff;
	border:none;
	
	font:13px 'Lucida Sans',Arial,sans-serif;
	height:60px;
	padding:0px;
	width:300px;
	resize:none;
	outline:none;
	overflow:auto;
	
	-moz-box-shadow:1px 1px 0 #8a9b8c;
	-webkit-box-shadow:1px 1px 0 #8a9b8c;
	box-shadow:1px 1px 0 #8a9b8c;
}


#feedback a.submit{
	background:url("img/submit.png") no-repeat;
	border:none;
	display:block;
	height:34px;
	margin:20px auto 0;
	text-decoration:none;
	text-indent:-99999px;
	width:91px;
}

#feedback a.submit:hover{
	background-position:left bottom;
}

#feedback a.submit.working{
	background-position:top right !important;
	cursor:default;
}

#feedback .message{
	font-family:Corbel,Arial,sans-serif;
	color:#5a665b;
	font-size:10px;
	text-shadow:1px 1px 0 #b3c2b5;
	margin-bottom:0px;
}

#feedback .arrow{
	background:url('img/arrows.png') no-repeat;
	float:right;
	width:23px;
	height:18px;
	position:relative;
	top:0px;
}

#feedback .arrow.down{ background-position:left top;}
#feedback h6:hover .down{ background-position:left bottom;}
#feedback .arrow.up{ background-position:right top;}
#feedback h6:hover .up{ background-position:right bottom;}

#feedback .response{
	font-size:21px;
	margin-top:0px;
	text-align:center;
	text-shadow:0px 0px 0 #889889;
	color:#FCFCFC;
	display:block;
}